FEP/REMD (ERROR: 'alchLambda' is a required configuration option)

From: rakesh kumar (rakeshku9pgimer_at_gmail.com)
Date: Wed Feb 07 2018 - 03:25:17 CST

Dear Team,
NAMD (Linux-x86_64-MPI) was compiled from source in MPI Mode with MPICH-3.2.
The system has 80 cores and 386GB RAM.
While running lambda repilca exchange tutorial; it start giving errors

ERROR: 'alchLambda' is a required configuration option
ERROR: when 'alch' is set
ERROR: alchLambda defines: Coupling parameter value
FATAL ERROR: ERROR(S) IN THE CONFIGURATION FILE

There is no reply of previous same error.
http://www.ks.uiuc.edu/Research/namd/mailing_list/namd-l.2016-2017/0332.html

Please try solve my problem.

-- 
RAKESH KUMAR
PhD student
Bioinformatics Laboratory
Translational Bioinformatics Group
International Center for Genetic Engineering and Biotechnology(ICGEB)
Contact(M): +91-8447247659
E-Mail: rk_at_icgeb.res.in

This archive was generated by hypermail 2.1.6 : Wed Dec 04 2019 - 23:19:37 CST